﻿
.cls-login-form {
    margin-top: 5vh;
    border: 1px solid #CCC;
    padding: 20px;
    width: 100%;
    height: 80vh;
    border-radius: 10px;
    /*background-color: #030303 !important;*/
    background-color: white !important;
    color: black;
    opacity: 0.9;
}

    .cls-login-form input[type='text'] {
        width: 100% !important;
    }

    .cls-login-form h3 {
        text-align: center;
    }
    .cls-login-form input[type='submit']
    {
        width:100%;
    }

    .cls-container {
        padding: 0px;
        margin: 0px;
        width: 100%;
    }

.cls-news-container {
    overflow: hidden;
    height: 160px;
}
